# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-03-30 11:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0012_auto_20200326_1321'),
    ]

    operations = [
        migrations.AddField(
            model_name='invoice',
            name='charge',
            field=models.ManyToManyField(blank=True, to='customers.Charge'),
        ),
        migrations.AddField(
            model_name='invoice',
            name='credit',
            field=models.ManyToManyField(blank=True, to='customers.Credit'),
        ),
    ]
